X2Go Bug report logs - #164
Set DPI to same as local display by default

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Orion Poplawski <orion@cora.nwra.com>

Date: Wed, 10 Apr 2013 18:18:02 UTC

Severity: normal

Tags: patch, pending

Found in version 4.0.1.0

Fixed in version 4.0.1.1

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#164; Package x2goclient. (Wed, 10 Apr 2013 18:18:02 GMT) (full text, mbox, link).


Acknowledgement sent to Orion Poplawski <orion@cora.nwra.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 10 Apr 2013 18:18:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Orion Poplawski <orion@cora.nwra.com>
To: submit@bugs.x2go.org
Subject: Set DPI to same as local display by default
Date: Wed, 10 Apr 2013 12:16:45 -0600
[Message part 1 (text/plain, inline)]
Package: x2goclient
Version: 4.0.1.0
Tags: patch

I think it would be nice to have sessions set the DPI to that of the local 
display by default.

I'm not entirely sure if physicalDpiX or logicalDpiX is better here.

-- 
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA, Boulder/CoRA Office             FAX: 303-415-9702
3380 Mitchell Lane                       orion@nwra.com
Boulder, CO 80301                   http://www.nwra.com
[x2goclient-dpi.patch (text/x-patch, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#164; Package x2goclient. (Wed, 10 Apr 2013 19:03:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ricardo Díaz Martín <oceanosoftlapalma@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 10 Apr 2013 19:03:02 GMT) (full text, mbox, link).


Message #10 received at 164@bugs.x2go.org (full text, mbox, reply):

From: Ricardo Díaz Martín <oceanosoftlapalma@gmail.com>
To: Orion Poplawski <orion@cora.nwra.com>, 164@bugs.x2go.org, x2go-dev@lists.berlios.de
Cc: submit@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#164: Set DPI to same as local display by default
Date: Wed, 10 Apr 2013 20:58:54 +0200
Please, be carefully with mac client and retina display ppi...

2013/4/10 Orion Poplawski <orion@cora.nwra.com>:
> Package: x2goclient
> Version: 4.0.1.0
> Tags: patch
>
> I think it would be nice to have sessions set the DPI to that of the local
> display by default.
>
> I'm not entirely sure if physicalDpiX or logicalDpiX is better here.
>
> --
> Orion Poplawski
> Technical Manager                     303-415-9701 x222
> NWRA, Boulder/CoRA Office             FAX: 303-415-9702
> 3380 Mitchell Lane                       orion@nwra.com
> Boulder, CO 80301                   http://www.nwra.com
>
> _______________________________________________
> X2Go-Dev mailing list
> X2Go-Dev@lists.berlios.de
> https://lists.berlios.de/mailman/listinfo/x2go-dev


Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 22 Apr 2013 14:58:04 GMT) (full text, mbox, link).


Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#164. (Mon, 22 Apr 2013 14:58:05 GMT) (full text, mbox, link).


Message #15 received at 164-submitter@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 164-submitter@bugs.x2go.org
Subject: Bug#164 marked as pending
Date: Mon, 22 Apr 2013 16:57:02 +0200 (CEST)
tag 164 pending
thanks

Hello,

X2Go issue #164 reported by you has been fixed in X2Go Git. You can
see the changelog below, and you can check the diff of the fix at:

    http://code.x2go.org/gitweb?p=/x2goclient.git;a=commitdiff;h=56c9d3a

---
commit 56c9d3ab2021549fc2fede7f5bceac0af342fc73
Author: Orion Poplawski <orion@cora.nwra.com>
Date:   Mon Apr 22 16:25:48 2013 +0200

    Instead of using a hard-code DPI of 96, use local DPI settings for new sessions if not explicitly set in session profile (Fixes: #164).

diff --git a/debian/changelog b/debian/changelog
index 9be4d80..94d57e2 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -12,6 +12,11 @@ x2goclient (4.0.1.1-0~x2go1) UNRELEASED; urgency=low
       Let's consider a given SSH private key that fails to log the user
       in as an overall login failure. (Fixes: 141).
 
+  [ Orion Poplawski ]
+  * New upstream version (4.0.1.0):
+    - Instead of using a hard-code DPI of 96, use local DPI settings for new
+      sessions if not explicitly set in session profile (Fixes: #164).
+
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 22 Mar 2013 23:21:11 +0100
 
 x2goclient (4.0.1.0-0~x2go1) unstable; urgency=low


Marked as fixed in versions 4.0.1.1. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 22 Apr 2013 15:23:31 GMT) (full text, mbox, link).


Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#164. (Mon, 22 Apr 2013 15:23:32 GMT) (full text, mbox, link).


Message #20 received at 164-submitter@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 164-submitter@bugs.x2go.org
Subject: X2Go issue #164 (/x2goclient) has been marked as pending for release
Date: Mon, 22 Apr 2013 17:23:22 +0200 (CEST)
tag #164 pending
fixed #164 4.0.1.1
thanks

Hello,

X2Go issue #164 (project: /x2goclient) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=/x2goclient.git;a=commitdiff;h=56c9d3a

The issue will be most probably be fixed in /x2goclient (4.0.1.1).

light+love
X2Go Git Admin

---
commit 56c9d3ab2021549fc2fede7f5bceac0af342fc73
Author: Orion Poplawski <orion@cora.nwra.com>
Date:   Mon Apr 22 16:25:48 2013 +0200

    Instead of using a hard-code DPI of 96, use local DPI settings for new sessions if not explicitly set in session profile (Fixes: #164).

diff --git a/debian/changelog b/debian/changelog
index 9be4d80..94d57e2 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -12,6 +12,11 @@ x2goclient (4.0.1.1-0~x2go1) UNRELEASED; urgency=low
       Let's consider a given SSH private key that fails to log the user
       in as an overall login failure. (Fixes: 141).
 
+  [ Orion Poplawski ]
+  * New upstream version (4.0.1.0):
+    - Instead of using a hard-code DPI of 96, use local DPI settings for new
+      sessions if not explicitly set in session profile (Fixes: #164).
+
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 22 Mar 2013 23:21:11 +0100
 
 x2goclient (4.0.1.0-0~x2go1) unstable; urgency=low


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#164; Package x2goclient. (Mon, 22 Apr 2013 15:24:32 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 22 Apr 2013 15:24:32 GMT) (full text, mbox, link).


Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#164. (Mon, 22 Apr 2013 15:24:32 GMT) (full text, mbox, link).


Message #28 received at 164-submitter@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 164-submitter@bugs.x2go.org
Subject: X2Go issue #164 (x2goclient) has been marked as pending for release
Date: Mon, 22 Apr 2013 17:24:28 +0200 (CEST)
tag #164 pending
fixed #164 4.0.1.1
thanks

Hello,

X2Go issue #164 (project: x2goclient) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=/x2goclient.git;a=commitdiff;h=56c9d3a

The issue will be most probably be fixed in x2goclient (4.0.1.1).

light+love
X2Go Git Admin

---
commit 56c9d3ab2021549fc2fede7f5bceac0af342fc73
Author: Orion Poplawski <orion@cora.nwra.com>
Date:   Mon Apr 22 16:25:48 2013 +0200

    Instead of using a hard-code DPI of 96, use local DPI settings for new sessions if not explicitly set in session profile (Fixes: #164).

diff --git a/debian/changelog b/debian/changelog
index 9be4d80..94d57e2 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -12,6 +12,11 @@ x2goclient (4.0.1.1-0~x2go1) UNRELEASED; urgency=low
       Let's consider a given SSH private key that fails to log the user
       in as an overall login failure. (Fixes: 141).
 
+  [ Orion Poplawski ]
+  * New upstream version (4.0.1.0):
+    - Instead of using a hard-code DPI of 96, use local DPI settings for new
+      sessions if not explicitly set in session profile (Fixes: #164).
+
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 22 Mar 2013 23:21:11 +0100
 
 x2goclient (4.0.1.0-0~x2go1) unstable; urgency=low


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#164; Package x2goclient. (Mon, 22 Apr 2013 15:26:09 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 22 Apr 2013 15:26:09 GMT) (full text, mbox, link).


Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#164. (Mon, 22 Apr 2013 15:26:18 GMT) (full text, mbox, link).


Message #36 received at 164-submitter@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 164-submitter@bugs.x2go.org
Subject: X2Go issue #164 (x2goclient) has been marked as pending for release
Date: Mon, 22 Apr 2013 17:26:15 +0200 (CEST)
tag #164 pending
fixed #164 4.0.1.1
thanks

Hello,

X2Go issue #164 (component: x2goclient) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=56c9d3a

The issue will be most probably be fixed in x2goclient (4.0.1.1).

light+love
X2Go Git Admin

---
commit 56c9d3ab2021549fc2fede7f5bceac0af342fc73
Author: Orion Poplawski <orion@cora.nwra.com>
Date:   Mon Apr 22 16:25:48 2013 +0200

    Instead of using a hard-code DPI of 96, use local DPI settings for new sessions if not explicitly set in session profile (Fixes: #164).

diff --git a/debian/changelog b/debian/changelog
index 9be4d80..94d57e2 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -12,6 +12,11 @@ x2goclient (4.0.1.1-0~x2go1) UNRELEASED; urgency=low
       Let's consider a given SSH private key that fails to log the user
       in as an overall login failure. (Fixes: 141).
 
+  [ Orion Poplawski ]
+  * New upstream version (4.0.1.0):
+    - Instead of using a hard-code DPI of 96, use local DPI settings for new
+      sessions if not explicitly set in session profile (Fixes: #164).
+
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 22 Mar 2013 23:21:11 +0100
 
 x2goclient (4.0.1.0-0~x2go1) unstable; urgency=low


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#164; Package x2goclient. (Mon, 22 Apr 2013 15:30:49 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 22 Apr 2013 15:30:49 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#164; Package x2goclient. (Tue, 23 Apr 2013 14:54:07 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 23 Apr 2013 14:54:07 GMT) (full text, mbox, link).


Message #46 received at 164@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 164-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 164@bugs.x2go.org
Subject: X2Go issue #164 (src:x2goclient) has been marked as pending for release
Date: Tue, 23 Apr 2013 16:53:49 +0200 (CEST)
tag #164 pending
fixed #164 4.0.1.1
thanks

Hello,

X2Go issue #164 (src:x2goclient) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=56c9d3a

The issue will be most probably be fixed in src:x2goclient (4.0.1.1).

light+love
X2Go Git Admin (on behalf of the developer you committed the fix)

---
commit 56c9d3ab2021549fc2fede7f5bceac0af342fc73
Author: Orion Poplawski <orion@cora.nwra.com>
Date:   Mon Apr 22 16:25:48 2013 +0200

    Instead of using a hard-code DPI of 96, use local DPI settings for new sessions if not explicitly set in session profile (Fixes: #164).

diff --git a/debian/changelog b/debian/changelog
index 9be4d80..94d57e2 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -12,6 +12,11 @@ x2goclient (4.0.1.1-0~x2go1) UNRELEASED; urgency=low
       Let's consider a given SSH private key that fails to log the user
       in as an overall login failure. (Fixes: 141).
 
+  [ Orion Poplawski ]
+  * New upstream version (4.0.1.0):
+    - Instead of using a hard-code DPI of 96, use local DPI settings for new
+      sessions if not explicitly set in session profile (Fixes: #164).
+
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 22 Mar 2013 23:21:11 +0100
 
 x2goclient (4.0.1.0-0~x2go1) unstable; urgency=low


Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#164. (Tue, 23 Apr 2013 14:54:07 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#164; Package x2goclient. (Tue, 23 Apr 2013 14:55:43 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 23 Apr 2013 14:55:43 GMT) (full text, mbox, link).


Message #54 received at 164@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 164-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 164@bugs.x2go.org
Subject: X2Go issue #164 (src:x2goclient) has been marked as pending for release
Date: Tue, 23 Apr 2013 16:55:36 +0200 (CEST)
tag #164 pending
fixed #164 4.0.1.1
thanks

Hello,

X2Go issue #164 (src:x2goclient) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=56c9d3a

The issue will most likely be fixed in src:x2goclient (4.0.1.1).

light+love
X2Go Git Admin (on behalf of the developer who committed the fix)

---
commit 56c9d3ab2021549fc2fede7f5bceac0af342fc73
Author: Orion Poplawski <orion@cora.nwra.com>
Date:   Mon Apr 22 16:25:48 2013 +0200

    Instead of using a hard-code DPI of 96, use local DPI settings for new sessions if not explicitly set in session profile (Fixes: #164).

diff --git a/debian/changelog b/debian/changelog
index 9be4d80..94d57e2 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -12,6 +12,11 @@ x2goclient (4.0.1.1-0~x2go1) UNRELEASED; urgency=low
       Let's consider a given SSH private key that fails to log the user
       in as an overall login failure. (Fixes: 141).
 
+  [ Orion Poplawski ]
+  * New upstream version (4.0.1.0):
+    - Instead of using a hard-code DPI of 96, use local DPI settings for new
+      sessions if not explicitly set in session profile (Fixes: #164).
+
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 22 Mar 2013 23:21:11 +0100
 
 x2goclient (4.0.1.0-0~x2go1) unstable; urgency=low


Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#164. (Tue, 23 Apr 2013 15:03:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#164; Package x2goclient. (Wed, 11 Sep 2013 10:18:03 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 11 Sep 2013 10:18:03 GMT) (full text, mbox, link).


Message #62 received at 164@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 164-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 164@bugs.x2go.org
Subject: X2Go issue (in src:x2goclient) has been marked as closed
Date: Wed, 11 Sep 2013 12:07:07 +0200 (CEST)
close #164
thanks

Hello,

we are very hopeful that X2Go issue #164 reported by you
has been resolved in the new release (4.0.1.1) of the
X2Go source project »src:x2goclient«.

You can view the complete changelog entry of src:x2goclient (4.0.1.1)
below, and you can use the following link to view all the code changes
between this and the last release of src:x2goclient.

    http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=dad4fcc24868504be24ccc9a3ab0fcac41859080;hp=1b4260f86a6fda01c5263fa3d27504677a3cdfac

If you feel that the issue has not been resolved satisfyingly, feel
free to reopen this bug report or submit a follow-up report with
further observations described based on the new released version
of src:x2goclient.

Thanks a lot for contributing to X2Go!!!

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
X2Go Component: src:x2goclient
Version: 4.0.1.1
Status: RELEASE
Date: Wed, 11 Sep 2013 12:06:02 +0200
Fixes: 141 142 151 164 165 177 179 183 214 222 226 243 255
Changes: 
 x2goclient (4.0.1.1) RELEASED; urgency=low
 .
   [ Nicolai Hansen ]
   * New upstream version (4.0.1.1):
     - Update Danish translation file.
 .
   [ Terje Andersen ]
   * New upstream version (4.0.1.1):
     - Update Norwegian Bokmaal translation file.
 .
   [ Oleksandr Shneyder ]
   * New upstream version (4.0.1.1):
     - Use "127.0.0.1" instead of localhost to avoid wrong IPv6 hostname
       resolution. (Fixes: #151).
     - Wait for x2gocmdexitmessage to return before closing in hidden mode.
     - Support for published applications in X2Go Plugin
     - Support for "shadow" mode in X2Go Plugin
 .
   [ Mike Gabriel ]
   * New upstream version (4.0.1.1):
     - If a priv SSH key has been specified, skip the autologin procedure.
       Let's consider a given SSH private key that fails to log the user
       in as an overall login failure. (Fixes: #141).
     - Avoid multiple selectUserSession requests when in broker
       mode.
     - Properly set the remote server address received via selectUserSession
       method when in broker mode. (Fixes: #226).
     - Fix segmentation fault that started occurring since the custom trayIcon
       patch was applied. Segfault only occurred if the tray icon was not used.
     - Show session name in notification bubbles.
     - Update German translation.
     - Add cmdline option --broker-autologoff: Enforce re-authentication against
       X2Go Session Broker after a session has been suspended or terminated.
       (Fixes: #179).
     - Enable full access desktop sharing across user accounts. (Fixes: #222).
     - Make X2Go Client aware of the MATE desktop environment.
     - Make X2Go Client work in SSH broker mode without the need of a auth-id
       file.
 .
   [ Heinrich Schuchardt ]
   * New upstream version (4.0.1.1):
     - Call ssh_clean_pubkey_hash() for deallocating public key hashes instead of
       just calling free(). Required under MS Windows as documented in libssh2
       API. (Fixes: #243). (For further details see:
       http://api.libssh.org/master/group__libssh__session.html).
   * Provide bin:package with debug symbols for X2Go Client. (Fixes: #255).
 .
   [ Ezra Bühler ]
   * New upstream version (4.0.1.1):
     - Fix auto-resume when session type is »Single Application«. (Fixes: #183).
 .
   [ Ricardo Díaz Martín ]
   * New upstream version (4.0.1.1):
     - Fix detection of maximum screen area available for a session. (Fixes:
       #165).
     - Use the session icon as tray icon, pop up notification bubble that informs
       about current session actions. (Fixes: #177).
     - Allow for setting maximum available desktop size as window size via the
       session profile card. Unfortunately, this feature is for now only
       available on Linux. (Fixes: #214).
 .
   [ Otto Kjell ]
   * New upstream version (4.0.1.1):
     - Enable debug mode through cmd line parameter. (Fixes: #142).
     - Standardize output to stdout+stderr and make it parseable.
 .
   [ Orion Poplawski ]
   * New upstream version (4.0.1.1):
     - Instead of using a hard-code DPI of 96, use local DPI settings for new
       sessions if not explicitly set in session profile (Fixes: #164).
 .
   [ Daniel Lindgren ]
   * New upstream version (4.0.1.1):
     - Update Swedish translation file.
 .
   [ Ricardo Díaz Martín ]
   * New upstream version (4.0.1.1):
     - Update Spanish translation file.


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Wed, 11 Sep 2013 10:18:15 GMT) (full text, mbox, link).


Notification sent to Orion Poplawski <orion@cora.nwra.com>:
Bug acknowledged by developer. (Wed, 11 Sep 2013 10:18:15 GMT) (full text, mbox, link).


Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#164. (Wed, 11 Sep 2013 10:18:16 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Thu, 10 Oct 2013 05:24:02 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Sep 17 10:31:21 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.